{
    "A confirmation email has been sent to the address you provided. Read it for more information about collecting the game.": "Ett bekräftelsemail har skickats till emailadressen du uppgav. Läs det för mer info om utlämning av spelet.",
    "Acquisition date": "Inköpsdatum",
    "Age": "Ålder",
    "Available": "Tillgänglig",
    "By checking this box you agree that we store your email address and phone number.": "Genom att checka i denna rutan godkänner du att vi lagrar din mailadress och telefonnummer.",
    "Can be loaned": "Kan lånas",
    "Categories": "Kategorier",
    "Category": "Kategori",
    "Category games": "Kategorier Spel",
    "Category id": "Kategori",
    "Category items": "Kategorier Prylar",
    "Category literature": "Kategorier Litteratur",
    "Choose an item to reserve": "Välj en post att reservera",
    "Cost": "Pris",
    "Create new": "Skapa ny",
    "Delivered": "Utlämnad",
    "Delivered date": "Utlämningsdatum",
    "Delivery date": "Utlämningsdatum",
    "Desc": "Beskrivning",
    "Description": "Beskrivning",
    "Email": "Email",
    "Game": "Spel",
    "Image": "Bild",
    "Inventory": "Inventarie",
    "Is admin": "Administratör",
    "Item": "Pryl",
    "Item id": "Post",
    "Literature": "Litteratur",
    "Loanable": "Kan lånas",
    "More info": "Mer info",
    "Most reserved game": "Mest reserverade spel",
    "Name": "Namn",
    "No information": "Ingen uppgift",
    "No results": "Inga resultat",
    "On loan": "Utlånad",
    "Password": "Lösenord",
    "Phone": "Telefonnummer",
    "Play time": "Speltid",
    "Play time (min)": "Speltid (min)",
    "Players": "Spelare",
    "Price": "Pris",
    "Quantity": "Antal",
    "Reservation": "Reservation",
    "Reservation date": "Reservationsdatum",
    "Reservations": "Reservationer",
    "Reservations at the moment": "Aktuella reservationer",
    "Reservations over time": "Reservationer över tid",
    "Reserve": "Reservera",
    "Reserve games": "Reservera spel",
    "Reserved": "Reserverad",
    "Reserved date": "Reservationsdatum",
    "Return date": "Återlämningsdatum",
    "Returned": "Återlämnad",
    "Returned date": "Återlämnad datum",
    "The game is reserved!": "Spelet är reserverat!",
    "Total amount of games": "Antal spel",
    "Total amount of items": "Antal prylar",
    "Total amount of literature": "Antal litteratur",
    "Total number of users": "Antal användare",
    "Type": "Typ",
    "User": "Användare",
    "Username": "Namn",
    "Users": "Användare",
    "Welcome! Here you can reserve games that you would like to borrow.": "Välkommen! Här kan du reservera spel som du gärna vill låna."
}
